PokeMMO Support

Required ROMs for the regions

Regions might require more than one ROM to work. All regions require the Black/White ROM.

Here's a list of currently available regions and requirements:

  • Kanto: Fire Red and Black/White ROMs

  • Hoenn: Fire Red, Emerald and Black/White ROMs

  • Unova: Black/White ROM

  • Sinnoh: Platinum and Black/White ROMs


Author: Teddi
33,486 views.